Subject: Re: bug#51236: 27.2/28 small typos/faq correction?

From: Stefan Kangas <[email-masked]>
Date: Wed, 20 Oct 2021 11:27:18 -0700

Ian Nehera <[email-masked]> writes:

>> I thought you said that what it said wasn't incorrect?  Then why
>> change it?
>
> I just thought it was odd that the manuals/tutorial all listed ‘C-y’ as the
> main way to yank text but then the FAQ suddenly says ‘M-y’. If you
> see no issue with it then forget I said anything.

I think this is just a keybinding in isearch that is more convenient to
use than C-y/M-y.

Are there any other issues to resolve here, or can this bug be closed?